## mod-qos 11.76

=== debian/changelog ===
mod-qos (11.76-5) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Sep 2025 08:31:11 +0200

mod-qos (11.76-4) sid; urgency=medium

  * Uploading source-only without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 May 2025 19:43:31 +0200

mod-qos (11.76-3) experimental; urgency=medium

  * Renaming source-package from libapache2-mod-qos (debian-specific) to
    its upstream name (mod-qos) for distro-wide consistency.
  * Updating vcs fields to reflect source package rename.
  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 13:49:39 +0200

libapache2-mod-qos (11.76-2) sid; urgency=medium

  * Harmonizing spelling in dh constructor.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 13:45:11 +0200

libapache2-mod-qos (11.76-1) sid; urgency=medium

  * Merging upstream version 11.76.
  * Removing TODO, not needed anymore.
  * Removing ftbfs-gcc-14.patch, not needed anymore.
  * Removing doc-base support, not used anymore.
  * Wrap and sorting debian files.
  * Updating to debhelper 13.
  * Adding build-requires-root field.
  * Updating to standards version 4.7.2.
  * Updating homepage field.
  * Updating vcs fields.
  * Repeating section for binary packages explicitly.
  * Updating format url in copyright.
  * Updating source url in copyright.
  * Updating license information in copyright.
  * Moving apache2 module files into local subdirectory.
  * Harmonizing debhelper install files.
  * Harmonizing rules file.
  * Updating rules file.
  * Setting using source directory once globaly and minimizing rules with
    that.
  * Using wildcards in debhelper manpages file.
  * Removing unneeded configure arguments in rules.
  * Including upstream changelog in doc directory.
  * Removing unneeded README from doc directory.
  * Removing unneeded build-depends to dh-autoreconf.
  * Installing upstream documentation into subdirectory within doc
    directory.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 14:50:36 +0100

libapache2-mod-qos (11.74-2) sid; urgency=medium

  * New maintainer (Closes: #931973).
  * Building without qsfilter2 and qsrotate, they are removed in later
    upstream version (Closes: #1075142).

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 12:45:27 +0100

libapache2-mod-qos (11.74-1) unstable; urgency=high

  * QA upload
  * New upstream version (Closes: #1000072)
  * debian/patches: Remove 01_spelling.patch; applied by upstream
  * debian/control: Replace 'libpcre3-dev' with 'libpcre2-dev'

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 17 Jun 2023 20:39:16 -0300

libapache2-mod-qos (11.63-1) unstable; urgency=medium

  * New upstream version 11.63
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 04 Jul 2019 16:51:55 +0300

libapache2-mod-qos (11.61-1) unstable; urgency=medium

  * New upstream version 11.61
  * Refresh patches
  * Bump up Standards-Version (to 4.3.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 24 Dec 2018 11:46:37 +0300

libapache2-mod-qos (11.54-1) unstable; urgency=medium

  * New upstream version 11.54
  * Bump up Standards-Version (to 4.1.4)
  * Update Vcs-* fields for salsa.
  * Refresh patches
  * More spelling fixes

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 26 May 2018 18:12:10 +0300

libapache2-mod-qos (11.44-1) unstable; urgency=medium

  * Priority -> optional (as per Policy)
  * New upstream version 11.44
  * Refresh patches
  * Bump up Standards-Version (to 4.1.1)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 28 Nov 2017 15:28:55 +0300

libapache2-mod-qos (11.41-1) unstable; urgency=medium

  * Imported Upstream version 11.41
  * Bump up Standards-Version (to 4.1.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 28 Aug 2017 14:03:02 +0300

libapache2-mod-qos (11.40-1) unstable; urgency=medium

  * Imported Upstream version 11.40
  * Refresh patches
  * Bump up Standards-Version (to 4.0.0)
  * Fix lintian warning (use a stand-alone License paragraph in copyright)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 08 Jul 2017 01:27:49 +0300

libapache2-mod-qos (11.39-1) unstable; urgency=medium

  * Imported Upstream version 11.39
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 22 Apr 2017 02:16:48 +0300

libapache2-mod-qos (11.36-1) unstable; urgency=medium

  * Imported Upstream version 11.36
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 29 Nov 2016 00:14:15 +0300

libapache2-mod-qos (11.34-1) unstable; urgency=medium

  * Imported Upstream version 11.34

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2016 15:00:01 +0300

libapache2-mod-qos (11.32-1) unstable; urgency=medium

  * Imported Upstream version 11.32 (Closes: #828382)
  * Fix spelling (from lintian)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 30 Oct 2016 13:55:33 +0300

libapache2-mod-qos (11.31-1) unstable; urgency=medium

  * Imported Upstream version 11.31

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 28 Jul 2016 11:49:25 +0300

libapache2-mod-qos (11.28-1) unstable; urgency=medium

  * Imported Upstream version 11.28

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 18 May 2016 02:42:54 +0300

libapache2-mod-qos (11.26-1) unstable; urgency=medium

  * Imported Upstream version 11.26

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 29 Apr 2016 15:53:34 +0300

libapache2-mod-qos (11.25-1) unstable; urgency=medium

  * Imported Upstream version 11.25

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 24 Apr 2016 12:20:54 +0300

libapache2-mod-qos (11.22-1) unstable; urgency=medium

  * Imported Upstream version 11.22

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 22 Mar 2016 19:01:15 +0300

libapache2-mod-qos (11.21-1) unstable; urgency=medium

  * Imported Upstream version 11.21


