=== debian/control ===
Source: mod-qos
Section: httpd
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-apache2,
 apache2-dev (>= 2.4.53-1~),
 libapr1-dev,
 libaprutil1-dev,
 libpcre2-dev,
 libpng-dev,
 libssl-dev (>= 0.9.8g),
Standards-Version: 4.7.2
Homepage: https://mod-qos.sourceforge.net
Vcs-Browser: https://forgejo.debian.net/web/mod-qos
Vcs-Git: https://forgejo.debian.net/web/mod-qos

Package: libapache2-mod-qos
Section: httpd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: quality of service module for the apache2
 This is a quality of service module (QoS) for the Apache web server
 implementing control mechanisms that can provide different priority
 to different HTTP requests.
 .
 It may be used to determine which requests should be served and which
 shouldn't in order to avoid resource oversubscription. The module
 collects different attributes such as the request URL, HTTP request
 and response headers, the IP source address, the HTTP response code,
 history data (user session and on per source IP address basis), the
 number of concurrent requests to the server (total or requests having
 similar attributes), the number of concurrent TCP connections (total
 or from a single source IP), and so forth.
 .
 Counteractive measures to enforce the defined rules are: request
 blocking, dynamic timeout adjustment, request delay, response
 throttling, and dropping of TCP connections.
