=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow

%:
	dh ${@} --sourcedirectory=tools --with=apache2

execute_after_dh_auto_clean:
	rm -f apache2/mod_qos.*l* apache2/mod_qos.o
	rm -rf apache2/.libs/

execute_after_dh_auto_build:
	LTFLAGS="--no-silent" apxs2 \
		  -S CFLAGS="$(CFLAGS) \
		  -D_LARGEFILE64_SOURCE $(CPPFLAGS)" \
		  -lcrypto -DHAVE_OPENSSL -c apache2/mod_qos.c

execute_after_dh_auto_install:
	# install documentation
	mkdir -p debian/libapache2-mod-qos/usr/share/doc/libapache2-mod-qos
	cp -a doc debian/libapache2-mod-qos/usr/share/doc/libapache2-mod-qos/html

	# remove unneeded files
	rm -f debian/libapache2-mod-qos/usr/share/doc/libapache2-mod-qos/html/CHANGES.txt
	rm -f debian/libapache2-mod-qos/usr/share/doc/libapache2-mod-qos/html/LICENSE.txt

override_dh_installchangelogs:
	dh_installchangelogs doc/CHANGES.txt
