=== debian/watch ===
Version: 5

Source: https://sf.net/@PACKAGE@/
Matching-Pattern: mod_qos-@ANY_VERSION@@ARCHIVE_EXT@
