## mod-qos 11.77

=== debian/changelog ===
mod-qos (11.77-1) sid; urgency=medium

  * Merging upstream version 11.77.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Feb 2026 07:42:13 +0100

mod-qos (11.76-6) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating vcs fields.
  * Updating debian copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 16:11:18 +0100
