## mod-qos 11.78

=== debian/changelog ===
mod-qos (11.78-1) sid; urgency=medium

  * Merging upstream version 11.78.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Feb 2026 20:22:46 +0100
